<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Ruben</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <link rel="stylesheet" href="style.css" />
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="form.js"></script>
  </head>
  <body class="main">
    <h1 class="title">Form</h1>
    <button class="openBtn">Click on me</button>
    <div class="hiddenDiv" id="hiddenDiv">
      <div class="formDiv">
        <form id="form" action="https://formcarry.com/s/Ltbha7D1z1" method="POST">
          <h2 class="titleOfForm">Form</h2>
          <label for="name">
            Name:
            <input name="name" id="name" placeholder="Example: Ruben" />
          </label>
          <br />
          <label for="email">
            Email:
            <input type="email" id="email" name="email" placeholder="example@example.com" />
          </label>
          <br />
          <label for="message">
            Message:<br />
            <textarea id="message" name="message" placeholder="Your message to the site administration"></textarea>
          </label>
          <br />
          <label for="checkbox">
            Согласен(-на) на обработку персональных данных.
            <input type="checkbox" id="checkbox" name="checkbox" />
          </label>
          <br />
          <input type="submit" id="sendBtn" name="sendBtn" value="Send" disabled />
        </form>
        <button class="closeBtn">Close</button>
      </div>
    </div>
    <div class="hiddenResponse">
      <div class="resForm">
        <p class="ans">Successful</p>
        <button class="close" id="cl">Close</button>
      </div>
    </div>
  </body>
</html>
